Subject: [core-updates]: Fonts not working on foreign distro (Debian)

From: Grey Seeker <[email-masked]>
Date: Sun, 17 May 2020 04:05:28 +0000

I'm having the same issue in a Guix System. After a pull and reconfigure
all the fonts in Xfce are messed up. After a lot of meddling and help from
#guix IRC, it seems installing font-dejavu and running fc-cache -rv after
that "solves" the problem. I have done the guix pull and reconfigure in
multiple Guix VMs, both with "sudo -i" and normally, just in case the
underlying system is out of date and causing these issues, but they all
lead to the same situation.